.b-contact .phone, .b-svc, .b-lang, .b-links {

    margin-left: 0;

}

.b-logo {

    position: relative;

    z-index: 99;

}

.b-main-slider-wrp {

    /*margin: 0 auto 4px;*/

}

.g-main_i {

    width: auto !important;

}



.b-lang .inner-wrap {

    bottom: -30px;

    padding: 6px 2px 10px; 

}



.b-lang .inner-wrap span {

    line-height: 18px;

}



.top-menu-mobile {

    display: none;

}



.top-menu-mobile .navbar-toggle { 

    float: none;

    margin: 10px auto;

}



.top-menu-mobile .navbar-nav {

  float: none !important;

}



.top-menu-mobile .navbar-nav > li {

  float: none; 

}



.top-menu-mobile .sub-wrap { 

  position: relative;

}





.top-menu-mobile .navbar-nav .open .dropdown-menu {

    position: static;

    float: none;

    width: auto;

    margin-top: 0;

    background-color: transparent;

    border: 0;

    -webkit-box-shadow: none;

    box-shadow: none;

}







/* Large devices */

@media (min-width: 1200px) {

    .b-tabs .b-tabs-head {

      background-size: cover;

    }

    .b-header-top-wrp > div:nth-child(2) {

      max-width: 980px;

      margin: 0 auto;

      padding: 0px;

    }



    .b-header-info > div {

      padding: 0px;

    }



    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .container, .row {

      padding: 0 !important;

    }



    .row {

      margin: 0 !important;

    }



    .b-lang .lnk {

      padding-right: 5px;

    }



    .b-contact .phone {

      padding-right: 18px;

    }



    .b-main-slider .pagers {

      bottom: -44px;

    }



    .g-sidebar .b-news {

       padding-left: 14px;

    }



    .bad-line {

      width: 1100px !important;

      margin: -26px 0px 38px !important;

    }


    .author {
      padding-left: 21px !important;  
    }
    
    .descr-list .descr.ugc._clear {
        padding-right: 45px;
    }   
    
    .b-main-slider-wrp {
        margin: 0 0px 4px;
    }
    
    .b-news-grid, .b-services-grid {
        max-width: 980px;
        margin: 0 auto !important;
    }
    
    .b-benefits { 
       margin: -15px 0px 60px;
       height: 404px;
    }
    
    .b-benefits .item {
        width: 188px;
        padding: 130px 23px 0 0;
    }
    
    .b-industry-slider .item {
        width: 159px;
    }
    
    .b-industry-solutions, .b-realized-project, .b-partners-wrap, .g-footer_i {
        width: 980px;
        margin: 0 auto;
    }
    
    .b-award {
        width: 980px;
        margin: 109px auto 0 auto;
    }
    
    .b-industry {
        padding: 0 0 113px 0;
    }
    
    .b-footer-logo { 
        padding-top: 40px !important;
        margin-left: -15px;
    }
    
    .b-footer-contact {
        padding-top: 50px !important;
        padding-left: 25px !important;
    }
    
    .b-search {
        padding: 60px 0 0 53px !important;
    }
    
    .b-search input[type=text] {
        width: 227px;
        line-height: 28px;
    }
    
    .b-search input[type=submit] {
        right: 17px;
    }
    
    .b-madein {
      padding: 25px 37px !important;
    }
    
    .b-hor-nav .item._active .item_inner_fx {
        height: 48px !important;
    }
    
     .inner header .lines {
        bottom: -69px;
    }
    .inner .g-header.all, .inner .g-header.projects, .inner .g-header.industry, .inner .g-header.services, .inner .g-header.all  {
        height: 140px;
    }
    
    .inner .g-main_i, .inner .g-footer_i  {
      max-width: 980px;
      margin: 0 auto;
    }

    .inner .g-footer_i {
      padding-top: 41px;
    }

    .b-left-menu .item_1 {
      width: 200px;
    }

    .b-catalog-main.two .item:nth-child(even) {
      padding-left: 20px;
    }

    .b-catalog-main.two .item:nth-child(odd) {
      padding-right: 30px;
    }

    .b-news-item {
        margin-bottom: 0px;
    }

    .inner .b-header-top-wrp {
      min-height: 131px;
    }
    
    

}



@media (max-width: 1200px) {

    .b-catalog-main.two .item:nth-child(even) {
      padding-left: 20px;
    }

    .b-catalog-main.two .item:nth-child(odd) {
      padding-right: 30px;
    }

}

@media (max-width: 1100px) {

    .b-main-slider-wrp, .b-main-slider, .b-main-slider .caroufredsel_wrapper, .b-main-slider .item, .b-main-slider .item img {

        width: 960px;

    }

}

/* Medium devices */

@media (max-width: 1024px) {

    .b-main-slider-wrp {
        display: none;
    }


    #cssmenu ul ul li._active span, #cssmenu ul ul li._active a {
      color: red;
      text-transform: none;
    }

    .b-header-info div {

        text-align: center;

    }



    .b-svc {

        margin-bottom: 10px;

    }



    .b-logo {

        padding-top: 17px;

    }

    .top-menu {

        display: none;

    }



    .top-menu-mobile {

        display: block;

        position: relative;

    }



    .b-news-top h2, .b-services-top h2, .b-realized-project .title , .main .b-partners .title {

      width: 100%;

      text-align: center;

    }



    .b-news-top .lnk, .b-services-top .lnk, .b-realized-project .lnk, .main .b-partners .lnk  {

      display: block;

      width: 100%;

      text-align: center;

    }



    .b-realized-project .lnk, .main .b-partners .lnk  {

      margin-bottom: 30px;

    }



    .b-realized-project .title {

        margin: 0 150px 0px 0;

    }



    .b-news .list-item li:last-child {

      display: none;

    }



    .b-news .list-item li {

      padding-right: 10px;

      box-sizing: border-box;

      width: 49.7%;

    }



    .b-services .item {

      display: inline-block;

      

      width: 49.7%;

      margin: 0 0 10px 0;

    }



    .b-services .item:nth-child(n+9), .author, .b-benefits {

      display: none;

    }



    .b-industry-wrap {

      width: 100%;

    }



    .b-industry-solutions .title {

        width: 100%;

        float: none; 

        margin: 0 0px 40px 0px;

        text-align: center;

    }



    .b-industry-solutions .descr { 

        margin-bottom: 20px;

    }





    .b-industry-slider .item {

      width: 235px;

    }



    .project-left, .b-award, .b-partners-group ul li.item:nth-child(n+7), .b-footer-menu {

      display: none;

    }



    .main .b-partners .b-partners-left {

        float: none;

        width: 100%;

    }



    .b-realized-project {

        margin: 0 0 23px 0;

    }



    .b-partners-group ul li {

      width: 16.6%;

    }



    .main .b-partners .item {

      text-align: center;

          margin: 0 0 45px 0px;

    }



    .main .b-partners .item img {

      text-align: center;

    }  



    .lines, .b-result-slider, .inner .g-sidebar-inner {

      display: none ;

    }



    .g-footer, .inner .g-footer {

        background: url('/bitrix/templates/html/css/../images/footer-bg2.png') no-repeat;

        background-size: cover;

    }



    .b-footer-logo , .b-footer-contact {

        padding-top: 0px;

    }



    .b-search {

        padding-left: 70px;

    }



    .b-madein {

        padding-left: 53px;

        padding-top: 0px;



    }



    .b-search {

        padding-top: 39px;

    }



    .b-footer-contact , .b-madein{

      text-align: right;

      padding-right: 70px;

    }



    .b-madein .pic {

      left: -111px;

    }



    .inner .inner-logo-bg {

      position: relative;

    }



    .b-print {

      margin-bottom: -10px;

    }



    .inner .g-header.projects, .inner .g-header.all, .inner .g-header.industry, .inner .g-header.services {

      background: none;

    }



    .inner .menu-btn {

      display: block;

    }

    

    .b-left-menu .item_2._active:after, .b-left-menu .item_2._active:before {

      background: #333332;  

    }

    .pushy .b-reviews .descr {
      color: #fff;
    }

    .b-realized-project .sub-title a {
      text-align: left;
    }

    .inner .g-header {
       margin: 0;
    }

    .menu-main .item_1 {
       background: #ddd;
    }

    .b-form {
      padding: 0 10px;
    }

    .b-category .title {
      height: auto;
      padding-bottom: 10px;
    }

    .b-category .title span {
      border: none;
    }



}



/* Small devices */

@media (max-width: 768px) {

    footer {

      text-align: center;

    }

    .b-footer-logo, .b-search {

      padding-left: 15px;

    }



    .b-footer-contact, .b-madein {

      text-align: center;

      padding-right: 0px;

      padding-left: 15px; 

    }



    .b-madein .pic {

        left: -78px;

    }



    .b-search .form-search { 

      margin: 0 auto 10px auto;

    }



    .b-search input[type=submit] { 

      right: 30px;

    }



    .b-footer-contact {

      margin-top: 10px;

    }



    .b-partners-group ul li {

        width: 50%;

    }



    .b-industry-slider .item {

        width: 49%;

    }



    .b-news .list-item li {

        width: 100%;

    }



    .b-services .item {

      width: 100%;

    }



    .b-logo { 

      float: none;

      margin: 0;

      text-align: center;

    }



    .b-header-info {

      float: none;

    }



    .b-header-info div {

      margin-bottom: 10px;

    }

    
    .b-catalog-service .arr {

        top: -67px;

        left: 46.5%;

    }



    .b-tabs-head .tab-head-item {

      display: block;

    }



    .b-tabs .b-tabs-head {

        background: url('/bitrix/templates/html/images/category-bg.jpg');

        height: 77px;

    }



    .b-catalog-service .item, .b-catalog-industry .item { 

      width: 100%;

    }



    .b-catalog-industry .arr {

        left: 46.5%;

    }



    h2[itemprop="name"] {

      font-size: 31px;

    }



    .b-catalog-industry .info {

        padding-right: 26px;

    }



    .b-pros li, .b-catalog-main.two .item  {

      width: 48%;
      margin: 0 1% 35px;
    }



    .b-solution .descr {

        font: italic 10px/1.2 Arial, 'Tahoma', Regular, sans-serif;

        padding: 10px 136px 11px 10px;

        height: 46px;
        text-align: left;

    }



    .b-solution {

      width: 100%;

    }



    .b-solution .button {

     

      right: -20px;

    }

    

    .b-category .title { 

        font-size: 15px;

    }

    

    .ugc blockquote, .ugc ._blockquote {

        width: 300px;

    }
   

    .b-gallery .b-gallery-list .item,  .b-certif .b-gallery-items .title {

        width: 100%;

    }

    

    .b-FXreviews .list-item .item h3.title {

        font-size: 20px;

    }

    

    .ugc ul > li {

        margin: 0;

    }
    
    .b-lang {
        display: none;
    }

    .b-certif {
      margin-top: 40px;
    }

    .b-certif .b-gallery-list .item {
      width: 49% ;
    }

    .b-header-info {
      background: none;
    }
    
    .dn {
          display: none;
    }

    .dop-descr .b-pros li {
        margin: 10px 0px;
        width: 100% !important;
    }

    .b-industry-solutions .title { 
        margin: 0 0px 20px 0px;
    }

    .b-industry {
      padding: 0 0 12px 0;
    }

    .b-industry-solutions {
      margin-top: 20px;
    }

    .ugc blockquote {
      width: 100% !important;
    }

    .ugc blockquote:after, .ugc ._blockquote:after {
      right: 14px;
    }

    .b-sitemap td {
      display: block;
      width: 100%;
    }

    .b-crumbs li._last:after, .b-crumbs {
      display: none;
    }

    .descr .b-pros li {
      margin: 7px 0px;
    }

    .b-certif .b-gallery-items .item {
      width: 100%;
      text-align: center;
    }

    .navbar {
      margin-bottom: 0;
    }

    .b-services .b-services-top {
      margin: 25px 0px 20px 0px;
    }

    h2[itemprop="name"] {
      font-size: 28px;
    }

    .b-catalog-service .item {
      padding-right: 20px;
    }

}


@media (max-width: 767px) { 
    .b-contact {
      margin-top: 13px;
    }

    
}

@media (max-width: 480px) { 
    .b-industry-slider .item, .b-catalog-main .item {
        width: 100%;
    }

    .b-personal .descr img, .b-partners .picture {

        float: none;

    }

    .b-certif .b-gallery-list .item {
      width: 100% ;
    }
    
    .b-pros li, .b-catalog-main.two .item  {
      width: 100%;
    }

    .b-realized-project .title {
      font-size: 38px;
    }

    .main .b-partners {
      padding: 80px 0 0 0;
    }

    .bad-line {
       padding: 120px 0 0px 0 !important; 
    }

    .main .bad-line {
       padding: 90px 0 0px 0 !important; 
    }

   .b-partners .picture  {
      display: none;
   }

   .b-project-promo .mask {
     background-size: 100%;
     width: 100%;
   }

   .b-project-promo .arr {
      display: none;
   }

   .dop-descr  .b-pros li {
    padding-right: 40px;
   }

   .b-catalog-head {
      margin-bottom: 0px;
   }

   .ugc ul {
    margin-bottom: 0;
   }

   .b-catalog-main.two .item:nth-child(odd) {
    padding-right: 10px;
  }

  .b-catalog-main.two .item:nth-child(even) {
    padding-left: 0px;
    padding-right: 10px;
  }

  .b-inner-service .b-catalog-head .picture {
    float: none;
    width: 100px;
    margin: 0 auto 5px;
  }

  .b-catalog-main.two .item {
    margin-bottom: 60px;
  }

  .b-catalog-main.two .picture {
    margin-bottom: 10px;
  }

  .b-catalog-main.two .sub-title {
    margin-bottom: 0px;
  }

  .b-catalog-main.two .descr p {
    margin: 0; 
  }

  .b-clients .picture {
    width: 100%;
    display: block;
    text-align: center;
  }
  .b-clients .picture img  {
    float: none;
  }

  .list-item .item h3.title {
    text-align: left;
  }

  .b-clients .list-item .item h3.title, .b-certif .list-item .item h3.title  {
    text-align: center;
  }

  .b-form .text, .b-form .textarea {
    width: auto;
  }

  .b-form .validation { 
    top: -10px;
    left: 4px;
  }

  .wrp-valid {
    display: none !important;
  }

  .b-form .textarea {
    min-width: 170px;
  }

  .mf-captcha .label {
    width: 100%;
    float: none;
  }

  .mf-captcha .field, .b-form legend {
   padding-left: 10px;
  }

  .b-form .submit {
      padding: 0px 35px 0px 0px;
  }

  h1.b-title {
    font-size: 28px;
  }

  .b-catalog-bottom .picture {
    float: none;
    width: 100%;
  }

  .b-catalog-bottom .picture img {
    float: none;
    margin-bottom: 10px;
  }

   .MsoNormalTable {
    display: none;
  }

  .b-news .list-item .item {
    display: block;
  }

  .b-catalog-industry .title { 
    padding-right: 20px;
  }

  .button.disabled {
      opacity: 1;
  }

  .ugc .b-pros li {
    width: 100% !important;
  }

  .reducer .disabled i {
    display: none;
  }

  .b-form .submit .info {
      width: 245px;
      padding: 10px 13% 0px 0 !important;
  }
  .b-news-item .descr > div {
    text-align: left !important;
  }

  .b-FXreviews .e-photos {
    float: none;
    text-align: center;
    width: 100%;
  }

  h3 {
    font: 21px/1.2 Arial, 'Tahoma', Regular;
  }

  .cat-sub-block  .b-license .item {
    margin-bottom: 30px;
  }

  .b-catalog-main  h5 {
    text-align: center;
    margin: 0px 0 5px;
  }
  .b-catalog-main .picture {
    margin-bottom: 7px;
  } 

  .b-catalog-bottom .head .title {
        margin: 30px 20px 30px 0;
  }

  .main .title, .main .b-partners .title {
    font-size: 32px;
  }

  .b-news .b-news-top {
    margin: 40px 0px 30px 0;
  }

  .b-industry-solutions {
      margin-top: 40px;
  }

  .b-realized-project .descr .lnk {
    font-size: 18px;
    margin-bottom: -7px;
  }

  .ugc .b-personal h3 { 
    font-size: 18px;
  }

  .ugc h3 {
   /* margin: 30px 0 15px;*/
  }

  h1.b-title {
    text-align: center;
  }

  .b-catalog-bottom .picture {
    text-align: center;
  }

  .mf-captcha {
    padding-left: 117px;
  }

  .bx-images-viewer-prev-outer, .bx-images-viewer-next-outer {
    display: none !important;
  }

  #submit_FRM_contacts {
      padding: 0 20px 0 20px;
  }

  .reducer .disabled {
    padding-left: 115px;
  }

  .b-toggle {
      right: 0px;
      top: -15px;
      position: relative !important;
      display: block;
      margin: 0 auto;
      text-align: center;
      width: 100%;
  }

  ._serv .item  .picture {
    text-align: center;
  }

  .pushy-open{
       width: 90%;
  }
  
  .b-project-reviews .title {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }

}

@media (max-width: 400px) {
  .b-inner-service a .title {
    padding-right: 30px;
  }

  .b-catalog-service .item {
    width: 90%;
  }

  .b-catalog-industry .title {
    font-size: 20px;
  }

   h1.b-title {
    font-size: 24px;
  }
}

@media (max-width: 320px) { 
  .b-form .textarea {
    min-width: 150px;
  }

  .b-solution .descr {
    padding-top: 2px;
  }

  .b-catalog-industry .title {
    font-size: 18px;
  }
}





@media (min-width: 768px) {

  .top-menu-mobile .navbar-toggle {

    display: block;

  }



  .top-menu-mobile .navbar-header {

     float: none; 

  }



  .top-menu-mobile .collapse {

        display: none !important;

  }



  .top-menu-mobile .collapse.in {

        display: block !important;

  }



}


@media only screen and (-webkit-min-device-pixel-ratio: 1) {
     ::i-block-chrome, .b-contact {
        margin-top: 0px;
    }

    ::i-block-chrome, .tcon {
        display: block;
 
        margin: 0 auto;
        float: none;  
        text-align: center;
    }


}